Bug 62809 - Package Splits
Summary: Package Splits
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gaim (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 62822
TreeView+ depends on / blocked
 
Reported: 2002-04-05 19:56 UTC by Peter Bowen
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-09 05:20:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bowen 2002-04-05 19:56:19 UTC
gaim should obsolete gaim-applet, as Ximian ships gaim-applet and Red Hat
includes it in gaim

Comment 1 Christopher Blizzard 2002-08-29 22:10:59 UTC
We don't support upgrading from Ximian.


Note You need to log in before you can comment on or make changes to this bug.